Genesys Cloud組み込みクライアントのブラウザ要件

 メモ:   この記事は、Genesys Cloud Embeddable Framework、Genesys Cloud for Chrome、Genesys Cloud for Firefox、Genesys Cloud for Salesforce、Genesys Cloud for Zendeskに適用されます。

クライアントを実行するブラウザーは、Chrome、Firefox、またはMicrosoft Edgeの最新バージョンである必要があります。 Internet Explorerの詳細については、を参照してください。 非推奨: Genesys Cloud組み込みクライアントのInternet Explorerサポート

WebRTCの携帯電話を使用するには、あなたのポップアップブロッカーをオフにブラウザー 。 

その他のブラウザ要件は、Salesforce用Genesys CloudおよびZendesk用Genesys Cloudに固有のものです。

以下のコンテンツは、Salesforce用Genesys Cloudに適用されます。

クライアントのブラウザ要件に加えて、Salesforceにも独自のブラウザ要件があります。 詳細については、 すべてのブラウザの推奨事項と要件 Salesforceドキュメント。

以下のコンテンツは、Zendesk 向け Genesys Cloud に適用されます。

クライアントのブラウザ要件に加えて、Zendeskには独自のブラウザ要件があります。 詳細については、 Zendeskサポートシステム要件 Zendeskのドキュメントにあります。

統合の詳細については、以下を参照してください。 Genesys Cloudブラウザ拡張機能についてGenesys Cloud Embeddable Frameworkについて, Salesforce向けGenesys Cloudについて、および Zendesk 向け Genesys Cloud について.